import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-vtt-trace',
  templateUrl: './vtt-trace.component.html',
  styleUrls: ['./vtt-trace.component.css']
})
export class VttTraceComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
